package com.ym.mec.biz.dal.vo;

import com.ym.mec.biz.dal.entity.ImLiveRoomVideo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel(value = "im_live_room_video-直播视频记录参数返回")
public class ImLiveRoomVideoVo extends ImLiveRoomVideo implements Serializable {

    @ApiModelProperty(value = "播出端-  pc网页端 移动端mobile")
    private String os;

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }
}
